import Vue from 'vue';

async function getTermsOfService() {
    return Vue.axios.get("/stplat/terms_of_service")
}

async function getPrivacyPolicy() {
    return Vue.axios.get("/stplat/privacy_policy")
}

async function modify(id, description) {
    const request = { id, description }
    return Vue.axios.post("/stplat/modify", request)
}

export { getTermsOfService, getPrivacyPolicy, modify }
